Results 1 to 4 of 4
  1.    #1  
    I'm having some trouble getting the Pre emulator to work on Windows and OSX. VirtualBox 3.1 is installed and running fine with other VMs however, when I try to run the Palm SDK that I downloaded, the prompt says:

    FATAL: Could not read from the boot medium! System halted.

    After some searching, I found several references to mounting ISOs as the CD/DVD drive but I can't find any ISOs to mount so I'm kind of stuck. Does anyone know how I can move forward to get the emulator working?

    Any help would be appreciated.
  2. #2  
    emulator does not work in 3.1 get 3.0.10
  3.    #3  
    Thanks, rboat, although it's not quite the answer I was hoping for. Do you or anyone else know if it will be possible in 3.1 soon? Seems a bit silly to require a downgrade.
  4. #4  
    Quote Originally Posted by creativ82 View Post
    Thanks, rboat, although it's not quite the answer I was hoping for. Do you or anyone else know if it will be possible in 3.1 soon? Seems a bit silly to require a downgrade.
    The command line tool parameters to manage the VMs has changed in Virtual Box 3.1.x!
    That's the reason it's not working right now. Beside that there were some errors in the parameter handling 3.0.x didn't check but 3.1.x does.

    As I wasn't happy about the situation I modified the Palm SDK 1.4.0 Build 420 to support Virtual Box 3.1.x and 3.0.x!
    It wasn't very hard but it took still some time (3 evenings) after work to get it done.

    Go to this post to find the location where to get my modified version (sorry you need to remove the spaces from the URL):
    http: // forums . precentral . net/web-os-development/217886-do-not-upgrade-virtualbox-3-1-yet.html#post2315434
    Juergen

Posting Permissions